# SyntaxPhoenixStats collects some data for SyntaxPhoenix to give you an better experience. 
# This software has nearly no effect on the server performance!
# For more Infos check out https://stats.syntaxphoenix.com

enabled: true
ServerUUID: 93edac2c-9a20-453d-aebe-65e503ea6430
Logging: false
